Index: BOOK/Makefile
===================================================================
--- BOOK/Makefile	(revision 628632d684ccdee4a07dbc29a535dbc61b946ced)
+++ BOOK/Makefile	(revision 134ba96eb2a2d9b33540ffe0b3d6112da6531c58)
@@ -58,5 +58,5 @@
 	echo "Troubleshooting $$arch..." ; \
         xmllint --xinclude --nonet --postvalid $(PWD)/$$arch-index.xml > /tmp/dump-$$arch ; \
-	xmllint --xinclude --noout --nonet --valid /tmp/dump-$$ach ; \
+	xmllint --xinclude --noout --nonet --valid /tmp/dump-$$arch ; \
 	echo "You can now look at /tmp/dump-$$arch to see the errors"
 endef
